<section class="revolution-editor">
    <div class="container">
      <div class="revolution-editor__row">
        <div class="revolution-editor__content">
          <h2 class="revolution-editor__title">Revolutionary editor</h2>
          <p class="revolution-editor__text">
            Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui
            laoreet vulputate dignissim.<br />Sed id metus id quam auctor molestie
            eget ut augue.
          </p>
          <ul class="revolution-editor__watch-star-fork list-reset">
            <li class="watch-star-fork__item">
              <a href="#" class="watch">
                <span class="icon"> <img class ="icon__img" src="img/watch.png" alt="watch"></i> watch </span>
                <span class="count">1,356</span>
              </a>
            </li>
            <li class="watch-star-fork__item">
              <a href="#" class="star">
                <span class="icon"> <img class ="icon__img"src="img/star.png" alt="star"> star </span>
                <span class="count">21,343</span>
              </a>
            </li>
            <li class="watch-star-fork__item">
              <a href="#" class="fork">
                <span class="icon">
                  <img class ="icon__img"src="img/fork.png" alt="fork"></i> fork
                </span>
                <span class="count">6,345</span>
              </a>
            </li>
          </ul>
        </div>
      </div>
    </div>
  </section>
  